output elastic_fqdn {
  value = aws_route53_record.alsi-alb-elastic.*.fqdn
}
output splunk_fqdn {
  value = module.public_dns_record_alsi_nlb.*.forward
}
output hec_fqdn {
  value = aws_route53_record.alsi-alb-hec.*.fqdn
}
output management_fqdn {
  value = aws_route53_record.alsi_master_alb.fqdn
}

output worker_fqdn {
  value = module.private_dns_record_worker.*.forward
}
output worker_arn {
  value = aws_instance.worker.*.arn
}
output worker_private_ip {
  value = aws_instance.worker.*.private_ip
}

output master_fqdn {
  value = module.private_dns_record_master.forward
}
output master_arn {
  value = aws_instance.master.arn
}
output master_private_ip {
  value = aws_instance.master.private_ip
}
